

body {
    font-family: Oswald;
	background-color:#4e4f61;;
}
#pod_napisem
{
	width: 1100px;
	height: 2400px;
	background-color:#2c3e50;;
}
#obrazek_3
{
	height: 280px;
	width:280px;
	float: left;
	background-color:white;
	border:1px dotted gray;
	  border-top-right-radius: 140px;
	    border-top-left-radi
		us: 140px;
	  font-family:Promocyja;
margin-right: 120px;
border:1px dotted gray;
-webkit-box-shadow: 0px 0px 28px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 28px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 28px -4px rgba(0,0,0,0.75);

	font-size:40px;
}
#obrazek_31
{
	height: 280px;
	width:280px;
	float: left;
	background-color:white;
	  border-top-right-radius: 140px;
	    border-top-left-radius: 140px;
		font-family:Promocyja;
border:1px dotted gray;
-webkit-box-shadow: 0px 0px 28px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 28px -4px rgba(0,0,0,0.75);
box-shadow: 0px 0px 28px -4px rgba(0,0,0,0.75);

font-size:40px;
	
}
#obrazek_4
{
	height: 230px;
	width:240px;
	float: left;
	background-color:#2c3e50;
	border:1px dotted #D8D8D8;
	    font-family: 'Open Sans', Helvetica, sans-serif;
margin-right: 30px;
	font-size:17px;
}
#obrazek_41
{
	height: 230px;
	width:240px;
	float: left;
	background-color:#2c3e50;
	border:1px dotted #D8D8D8;
	   font-family: 'Open Sans', Helvetica, sans-serif;

	font-size:17px;
}
#maile 
{
      
	   text-decoration:none;
	 padding:3px;
	 font-size:12px;
background-image: linear-gradient(72deg,#ffff00,#00ff00,#ff0000);
		-moz-border-radius:7px; /* FF */
	-webkit-border-radius:7px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:7px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:7px; /* pozostałe przeglądarki */
color:#000000;border:1px dashed gold;
padding-left:7px;
}
#moja_poczta
{
	min-height:7px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
#maile_ramka
{	
background-image: linear-gradient(72deg,#ffff00,#00ff00,#ff0000);
		-moz-border-radius:7px; /* FF */
	-webkit-border-radius:7px; /* przeglądarki z webkitem (Safari, Chrome itp.) */
	-khtml-border-radius:7px; /* przeglądarki typu K-meleon (typowo Linuxowe) */
	border-radius:7px; /* pozostałe przeglądarki */
color:#000000;
border:1px dashed gold;
}
#pasek_gorny {
  width: auto;
  background: #2c3e50;
	 height:117px;
}
#pasek_gorny_inny
 {
  width: auto;
  background: #2c3e50;
	 height:46px;
}
#co_to_jest_nazwa
{
	  width: 400px;
 
  font-family:Promocyja;
  background: #2c3e50;
	 height:60px;
	 font-size:55px;
	 color:white;
float:left;
}
#pasek_gorny_ile {
  width: 400px;
  font-family:Alegraya;
  background: #2c3e50;
	 height:35px;
	 font-size:25px;
	 color:white;
	 float:left;
	 margin-top:21px;
}
#pasek_gorny_ile_co {
  width: 100%;
  font-family:Alegraya;
  background: #800000;
	 height:35px;
	 font-size:25px;
	 color:white;
	 
	
}
#pasek_gorny_usun {
  width: 100%;
  font-family:Alegraya;
  background: gold;
	 height:35px;
	 font-size:25px;
	 color:white;
	 margin-top:3px;
	 margin-bottom:3px;
	
}


